/* CSS Document */
body{
      margin:0 auto;
	  padding:0;
	  background-color:#f3f3f3;
}
#Container{
           width:960px;
		   margin:0 auto;		   
}
#Container p{
            margin:0 auto;
			padding:0;
			}
#Header{
        width:960px;
		height:120px;
		margin:0 auto;
		margin-bottom:10px;
		background:url(../image/header_bg.png) repeat-x;
}
#Header p{
          margin:0;
}
#Header p.Headertop{
                    padding-top:36px;
					height:0;
					overflow:hidden;
					width:417px;
                    margin:0 auto;
					background:url(../image/header_en.png) no-repeat bottom;
}
#Header .Headleft{float:left; margin-left:20px;margin-top:-10px;}
#Header .Headleft p{color:#FFFFFF;font-family:"宋体"; font-size:16px;}
#Header .Headright{float:right; margin-top:-10px; margin-right:20px;}
#Header .Headright ul{list-style:none; margin:0;}
#Header .Headright ul li{display:inline;}
#Header .Headright ul li a{ text-decoration:none; color:#FFFFFF; font-family:"宋体"; font-size:16px;}
#Header p.Headerbottom{
                    padding-top:63px;
					height:0;
					overflow:hidden;
					width:370px;
					margin:5px auto 0px auto;
					background:url(../image/header.png) no-repeat;}			   
#Container #Content{
                    margin-top:20px;
					width:960px;
}
#Container #Content .Rebutton{float:left;}
#Container #Content .Rebutton p{background:url(../image/dian.gif) no-repeat;
                                padding-left:18px;
		                        font-size:18px;}
#Container #Content .Rebutton p a{ text-decoration:none;
                                  font-family:Arial, Helvetica, sans-serif;
								  font-size:18px;
								  color:#000000;}
#Container #Content .Box{
                         clear:both;
						 width:750px;
						 margin:0 auto;
						}
#Container #Content .Box h4{
                        font-size:19px;
						font-family:Arial, Helvetica, sans-serif;
						line-height:28px;
						text-align:center;
						padding-top:10px;
}
#Container #Content .Box p{
                           font-size:17px;
						   font-family:Arial, Helvetica, sans-serif;
						   text-align:center;
}
#Container #Content .Box table{
                               font-size:15px;
							   font-family:Arial, Helvetica, sans-serif;
							   margin:15px auto 15px auto;
							   line-height:20px;
}
#Footer{ clear:both;
        width:960px;
		height:70px;
		margin:0 auto;
		margin-top:10px;
		background:#2472a3;
}
#Footer .Rfooter{
                float:left;
				width:620px;
				}
#Footer .Rfooter p.Pic{ padding-top:26px;
					height:0;
					overflow:hidden;
					font-size:0px;
					margin:10px 0px 0px 15px;
					background:url(../image/Flogo.png) no-repeat;}	
#Footer .BFooter p{float:left;
				   padding:0;
				   margin:0 0 0 15px;
				   text-align:left;
				   font-size:11px;
				   color:#000000;}								
#Footer .Lfooter{
                float:right;
				margin:23px 20px 0px 0px;
}
#Footer .Lfooter ul{
                   display:inline;				   						
				   }
#Footer .Lfooter ul li{
                   list-style-type:none;
				   display:inline;
				   }
#Footer .Lfooter ul li a{
                        text-decoration:none;
                        color:#FFFFFF;
						font-family:"方正彩云繁体";
						font-size:20px;
						}				